
Test - Task #5209

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

Task # 5162 (Rejected): KUBI: Testing

Task # 5191 (Rejected): KUBI PROD: Registration in environment

Task # 5202 (Rejected): KUBI PROD: Content Review

Task # 5206 (Rejected): KUBI PROD: Verify Science Metadata

KUBI PROD: Verify that the Science Metadata is correctly processed by CNs

2014-04-30 14:43 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that CNs are able to index any supported Science Metadata objects.

Successfully indexed objects appear in the Solr index. Not all Science Metadata formats are supported by DataONE. If the MN does

not expose any supported objects, this ticket can be closed directly.

History

#1 - 2015-01-15 19:08 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
